<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>1/lingchong_lanpaopao2_1_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{666,182},{96,164}}</string>
                <key>offset</key>
                <string>{2,51}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{254,92},{96,164}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao2_1_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{164,182},{96,170}}</string>
                <key>offset</key>
                <string>{1,58}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{253,82},{96,170}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao2_1_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{334,182},{96,160}}</string>
                <key>offset</key>
                <string>{0,58}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{252,87},{96,160}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao2_1_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{112,278},{98,162}}</string>
                <key>offset</key>
                <string>{-2,51}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{249,93},{98,162}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao2_1_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{494,182},{96,172}}</string>
                <key>offset</key>
                <string>{0,57}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{252,82},{96,172}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao2_1_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,178},{96,164}}</string>
                <key>offset</key>
                <string>{1,54}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{253,89},{96,164}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao2_1_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{266,90},{92,144}}</string>
                <key>offset</key>
                <string>{4,50}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{258,103},{92,144}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao2_1_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{360,0},{90,148}}</string>
                <key>offset</key>
                <string>{9,56}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{264,95},{90,148}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao2_1_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{508,0},{90,152}}</string>
                <key>offset</key>
                <string>{8,49}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{263,100},{90,152}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao2_1_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{410,90},{92,158}}</string>
                <key>offset</key>
                <string>{6,43}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{260,103},{92,158}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao2_1_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{660,0},{90,166}}</string>
                <key>offset</key>
                <string>{10,48}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{265,94},{90,166}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao2_1_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,88},{90,154}}</string>
                <key>offset</key>
                <string>{7,48}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{262,100},{90,154}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao2_1_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,376},{106,130}}</string>
                <key>offset</key>
                <string>{4,38}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{251,122},{106,130}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao2_1_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{264,376},{106,134}}</string>
                <key>offset</key>
                <string>{11,41}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{258,117},{106,134}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao2_1_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{676,390},{108,138}}</string>
                <key>offset</key>
                <string>{9,35}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{255,121},{108,138}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao2_1_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{536,376},{108,140}}</string>
                <key>offset</key>
                <string>{6,32}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{252,123},{108,140}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao2_1_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{398,376},{108,138}}</string>
                <key>offset</key>
                <string>{12,38}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{258,118},{108,138}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao2_1_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{130,376},{106,134}}</string>
                <key>offset</key>
                <string>{8,37}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{255,121},{106,134}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao2_1_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{242,0},{88,118}}</string>
                <key>offset</key>
                <string>{4,33}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{260,133},{88,118}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao2_1_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{118,0},{88,124}}</string>
                <key>offset</key>
                <string>{9,31}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{265,132},{88,124}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao2_1_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{568,90},{92,128}}</string>
                <key>offset</key>
                <string>{6,27}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{260,134},{92,128}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao2_1_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{696,90},{92,124}}</string>
                <key>offset</key>
                <string>{4,27}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{258,136},{92,124}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao2_1_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{154,88},{90,112}}</string>
                <key>offset</key>
                <string>{9,37}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{264,132},{90,112}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao2_1_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{88,118}}</string>
                <key>offset</key>
                <string>{7,33}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{263,133},{88,118}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao2_1_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{498,278},{98,110}}</string>
                <key>offset</key>
                <string>{-3,31}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{248,139},{98,110}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao2_1_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,274},{96,112}}</string>
                <key>offset</key>
                <string>{-2,30}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{250,139},{96,112}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao2_1_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{384,278},{98,114}}</string>
                <key>offset</key>
                <string>{0,28}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{251,140},{98,114}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao2_1_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{274,278},{98,110}}</string>
                <key>offset</key>
                <string>{1,29}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{252,141},{98,110}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao2_1_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{720,278},{98,112}}</string>
                <key>offset</key>
                <string>{0,30}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{251,139},{98,112}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao2_1_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{608,278},{98,112}}</string>
                <key>offset</key>
                <string>{-2,30}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{249,139},{98,112}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>npc_g_pet3_walk0.pvr.ccz</string>
            <key>size</key>
            <string>{830,498}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:748202dcd01d5712f9bdff80938e6ebd:1/1$</string>
            <key>textureFileName</key>
            <string>npc_g_pet3_walk0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
